{
  "configVersion": 2,
  "packages": [
    {
      "name": "_fe_analyzer_shared",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/_fe_analyzer_shared-64.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "analyzer",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/analyzer-6.2.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "args",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/args-2.4.2",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "async",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/async-2.11.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "boolean_selector",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/boolean_selector-2.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "characters",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/characters-1.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "clock",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/clock-1.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "collection",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/collection-1.18.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "convert",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/convert-3.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "coverage",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/coverage-1.7.2",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "crypto",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/crypto-3.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "fake_async",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/fake_async-1.3.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "file",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/file-7.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "flutter",
      "rootUri": "file:///C:/24%20Rizal%20Hermawan/flutter_3.16.0/packages/flutter",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "flutter_lints",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/flutter_lints-3.0.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "flutter_test",
      "rootUri": "file:///C:/24%20Rizal%20Hermawan/flutter_3.16.0/packages/flutter_test",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "frontend_server_client",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/frontend_server_client-3.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "glob",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/glob-2.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "http",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/http-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "http_multi_server",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/http_multi_server-3.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "http_parser",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/http_parser-4.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "intl",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/intl-0.19.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "io",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/io-1.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "js",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/js-0.6.7",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "latlong2",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/git/dart-latlong-0.9.0-13634cfd31c9a2c0a220a5fab74a783ba8e929ae/",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "lints",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/lints-3.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "lists",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/lists-1.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "logger",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/logger-2.0.2+1",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "logging",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/logging-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "matcher",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/matcher-0.12.16",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "material_color_utilities",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/material_color_utilities-0.5.0",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "meta",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/meta-1.10.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "mgrs_dart",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/mgrs_dart-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "mime",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/mime-1.0.5",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "mocktail",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/mocktail-1.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "node_preamble",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/node_preamble-2.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "package_config",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/package_config-2.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "path",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/path-1.8.3",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "polylabel",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/polylabel-1.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.13"
    },
    {
      "name": "pool",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/pool-1.5.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "proj4dart",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/proj4dart-2.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "pub_semver",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/pub_semver-2.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "shelf",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/shelf-1.4.1",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "shelf_packages_handler",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/shelf_packages_handler-3.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "shelf_static",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/shelf_static-1.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "shelf_web_socket",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/shelf_web_socket-1.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "sky_engine",
      "rootUri": "file:///C:/24%20Rizal%20Hermawan/flutter_3.16.0/bin/cache/pkg/sky_engine",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "source_map_stack_trace",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/source_map_stack_trace-2.1.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "source_maps",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/source_maps-0.10.12",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "source_span",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/source_span-1.10.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "stack_trace",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/stack_trace-1.11.1",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "stream_channel",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/stream_channel-2.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "string_scanner",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/string_scanner-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.18"
    },
    {
      "name": "term_glyph",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/term_glyph-1.2.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "test",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/test-1.24.9",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "test_api",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/test_api-0.6.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "test_core",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/test_core-0.5.9",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "typed_data",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/typed_data-1.3.2",
      "packageUri": "lib/",
      "languageVersion": "2.17"
    },
    {
      "name": "unicode",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/unicode-0.3.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "vector_math",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/vector_math-2.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.14"
    },
    {
      "name": "vm_service",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/vm_service-13.0.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "watcher",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/watcher-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "web",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/web-0.3.0",
      "packageUri": "lib/",
      "languageVersion": "3.2"
    },
    {
      "name": "web_socket_channel",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/web_socket_channel-2.4.0",
      "packageUri": "lib/",
      "languageVersion": "2.15"
    },
    {
      "name": "webkit_inspection_protocol",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/webkit_inspection_protocol-1.2.1",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    },
    {
      "name": "wkt_parser",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/wkt_parser-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "yaml",
      "rootUri": "file:///C:/Users/asset/AppData/Local/Pub/Cache/hosted/pub.dev/yaml-3.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.19"
    },
    {
      "name": "flutter_map",
      "rootUri": "../",
      "packageUri": "lib/",
      "languageVersion": "3.0"
    }
  ],
  "generated": "2024-02-25T10:45:03.745217Z",
  "generator": "pub",
  "generatorVersion": "3.2.0"
}
